prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=/usr/local/include/gtk12

Name: GTK+
Description: GIMP Tool Kit
Version: 1.2.10
Requires: gdk
Libs: -L${libdir} -lgtk-12
Cflags: 
